Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 20:23:04 +0000

Chat transcript

	Harry Sun, 01/23/22 09:14:30 pm Europe/Amsterdam
		Hello, would you like to talk about our services?
	Visitor 09:14:30 pm
		hello
		I want to ask how much would the cheapest server be ? the only criteria I care about is it having 4x 1080Ti GPU and it running windows 10.
	Harry 09:16:04 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 09:16:30 pm
		dedicated would be best
	Harry 09:16:39 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 09:17:12 pm
		any configuration may work, as long as it has 4 1080Ti GPUs and has Windows 10 OS
	Harry 09:17:14 pm
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all 
	Visitor 09:17:58 pm
		none of them have 1080Ti GPUs
	Harry 09:18:59 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:20:39 pm
		sure thing, Name: Jake Terrance. Email is: [email-masked] Phone number is 0096171999431
		I have whatsapp if it is needed
	Harry 09:21:24 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 09:21:39 pm
		nope thank you
	Harry 09:22:15 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 09:22:19 pm
		Harry archived the chat

	7m 49s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com